import QtQuick 2.13
import QtQuick.Window 2.13
import QtQuick.Layouts 1.0

import desDel.rerefons 1.0

Window {
    id: window
    visible: true
    width: 320
    height: 240
    property alias btR: btR
    property alias btG: btG
    title: qsTr("Examen 1r Trimestre. Nom Cognom")


    RereFons{
        id: rf
    }

    Rectangle {
        id: rectangle
        anchors.rightMargin: 0
        anchors.bottomMargin: 0
        anchors.leftMargin: 0
        anchors.topMargin: 0
        anchors.fill: parent
        rotation: 0
        gradient: Gradient {
            GradientStop {
                position: 0
                color: "#00000000"
            }

            GradientStop {
                position: 1
                color: "#000000"
            }
        }


        BotoR {
            id: btR
            x: 60
            y: 120
            anchors.left: parent.left
            anchors.leftMargin: 60
            anchors.verticalCenter: parent.verticalCenter
            onAreaRatoliClicked: {
                console.log("R")
                rf.szCadena = "R"
            }
        }

        BotoG {
            id: btG
            x: 228
            y: 120
            anchors.right: parent.right
            anchors.rightMargin: 60
            anchors.verticalCenter: parent.verticalCenter
            onAreaRatoliClicked: {
                console.log("G")
                rf.szCadena = "G"
            }
        }

    }

}

/*##^##
Designer {
    D{i:1;anchors_height:200;anchors_width:200;anchors_x:60;anchors_y:90}
}
##^##*/
